<?php       
	include("../clases/Usuario.class.php");
	
         $obj =new Usuario();
		
         $usuario=trim($_REQUEST['txtu']); //recibo parametro
         $clave=trim($_REQUEST['txtc']);  //recibo parametro 	
		// echo md5($clave);         
		  if($obj->Login($usuario,md5($clave)))
		  {	$tipo = $obj->gettipo(); 
		    $idafiliado =  $obj->getidafiliado(); 	            
			   session_start();
	   	       $_SESSION["usuario"]=$obj->getusuario();//$usuario; 
			     if($tipo=="OPERADOR")
				  {
				     echo "<script languaje='JavaScript'>"; 		   	     						
						   echo "location.href='../admin.php';";
						   echo "</script>";
				    /* echo "<script languaje='JavaScript'>"; 		   	     						
					 echo "location.href='../votacion.php?ida=$idafiliado';";
					 echo "</script>";*/
				  }else{			   
						   echo "<script languaje='JavaScript'>"; 		   	     						
						   echo "location.href='../admin.php';";
						   echo "</script>";	
					   }			
          } else{	  
		      	 echo "<script languaje=javascript>alert('USUARIO NO ENCONTRADO!!! intente de nuevo! '); location.href=('../login.php');</script>"; 
				}	
				
				
				
	////actualizando clave de usuario///////////////
/*	   $idalu = 1;//$_REQUEST['idalu'];
	   $clave = "2024";
	   if($obj->ActualizarClave($idalu,md5($clave)))	   
	   {
	      echo "<script languaje=javascript>\n";
	 	  echo "alert('CLAVE ACTUALIZADA');location.href ='../manusuario.php';";
	 	  echo "</script>";
	   }    */
		      
?>